@charset "utf-8";
/* -------------------------------------------------------------------- */
/* プリンタ トップページ、ラインナップ CSS (2011.11.30)					*/
/* -------------------------------------------------------------------- */

/* -------------------------------------------------------------------- */
/* トップページ															*/
/* -------------------------------------------------------------------- */
div.BizPRUseTopimg {
	padding:5px 0px 15px 0px;
}
	div.BizPRUseTopimg div.product {
		float:left;
		margin-right:11px;
	}
	div.BizPRUseTopimg div.product_right {
		float:left;
	}
div.BizPRUseTopimg a:hover img {
	-moz-opacity:0.8;
	opacity:0.8;
	filter: alpha(opacity=80);
}

/* -------------------------------------------------------------------- */
/* 共通																	*/
/* -------------------------------------------------------------------- */
div.BizPRUseLineupimg {
	margin-bottom:10px;
}
	div.BizPRUseLineupimg a:hover img {
		-moz-opacity:0.8;
		opacity:0.8;
		filter: alpha(opacity=80);
	}

p.BizPRUseLineupBtn a:hover img {
	-moz-opacity:0.7;
	opacity:0.7;
	filter: alpha(opacity=70);
}

td.BizPRUseEstimate {
	text-align:center;
}
	td.BizPRUseEstimate a:hover img {
		-moz-opacity:0.7;
		opacity:0.7;
		filter: alpha(opacity=70);
	}

/* -------------------------------------------------------------------- */
